<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="format-detection" content="telephone=no"/>

    <title>Elbotrade</title>
    {% block stylesheets %}
        <link type="text/css" rel="stylesheet" href="{{ asset('bundles/elbotradelayout/css/style.css') }}"/>
        <link type="text/css" rel="stylesheet" href="{{ asset('bundles/elbotradelayout/css/mixins.css') }}"/>
        <link type="text/css" rel="stylesheet" href="{{ asset('bundles/elbotradelayout/css/font-awesome.min.css') }}"/>
        <link type="text/css" rel="stylesheet" href="{{ asset('bundles/elbotradelayout/css/bootstrap.css') }}"/>
        <link type="text/css" rel="stylesheet" href="{{ asset('bundles/elbotradelayout/css/animate.css') }}"/>
        <link type="text/css" rel="stylesheet" href="{{ asset('bundles/elbotradelayout/css/normalize.css') }}"/>
        <link type="text/css" rel="stylesheet" href="{{ asset('bundles/elbotradelayout/css/tm_docs.css') }}"/>
        <link type="text/css" rel="stylesheet" href="{{ asset('bundles/elbotradelayout/css/tm_panel.css') }}"/>
        <link type="text/css" rel="stylesheet" href="{{ asset('bundles/elbotradelayout/css/loading.css') }}"/>

        <script src="{{ asset('bundles/elbotradelayout/js/jquery.js') }}"></script>
        <script src="{{ asset('bundles/cmfcreate/vendor/create/lib/jquery-ui/jquery-ui.js') }}"></script>
        <script src="{{ asset('bundles/elbotradelayout/js/bootstrap.min.js') }}"></script>
        <script src="{{ asset('bundles/elbotradelayout/js/device.min.js') }}"></script>
        <script src="{{ asset('bundles/elbotradelayout/js/jquery-migrate-1.2.1.min.js') }}"></script>
        <script src="{{ asset('bundles/elbotradelayout/js/wow.js') }}"></script>
        <script src="{{ asset('bundles/elbotradelayout/js/tmstickup.js') }}"></script>
        <script src="{{ asset('bundles/elbotradelayout/js/tm-scripts.js') }}"></script>
        <script src="{{ asset('bundles/elbotradelayout/js/superfish.js') }}"></script>
        <script src="{{ asset('bundles/elbotradelayout/js/jquery.ui.totop.js') }}"></script>
        <script src="{{ asset('bundles/elbotradelayout/js/owl.carousel.min.js') }}"></script>
        <script src="{{ asset('bundles/elbotradelayout/js/jquery.rd-navbar.js') }}"></script>
        <script src="{{ asset('bundles/elbotradelayout/js/jquery.rd-parallax.js') }}"></script>
        <script src="{{ asset('bundles/elbotradelayout/js/jquery.countTo.js') }}"></script>
        <script src="{{ asset('bundles/elbotradelayout/js/jquery.cookie.js') }}"></script>
        <script src="{{ asset('bundles/elbotradelayout/js/isotope.pkgd.min.js') }}"></script>
        <script src="{{ asset('bundles/elbotradelayout/js/jquery.touch-touch.js') }}"></script>
        <script src="{{ asset('bundles/elbotradelayout/js/jquery.swiper.min.js') }}"></script>
    {% endblock %}
    <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}"/>
</head>
<body>
<div class="page">
    {% block header %}
        {% include "@ElbotradeLayout/Partial/header.html.twig" %}
    {% endblock %}

    {% block content %}
    {% endblock %}
</div>

{% block footer %}
    {% include "@ElbotradeLayout/Partial/footer.html.twig" %}
{% endblock %}

{% block javascripts %}
    <script type="text/javascript">
        $(document).ready(function () {
            $(function () {
                $('a[href*=#]:not([href=#]):not(.products)').click(function () {
                    if (location.pathname.replace(/^\//, '') == this.pathname.replace(/^\//, '') && location.hostname == this.hostname) {
                        var target = $(this.hash);
                        target = target.length ? target : $('[name=' + this.hash.slice(1) + ']');
                        if (target.length) {
                            $('html,body').animate({
                                scrollTop: target.offset().top
                            }, 1000);
                            return false;
                        }
                    }
                });
            });

            $('button .rd-mobilepanel_toggle').find('span').remove();
        });
    </script>
{% endblock %}
</body>
</html>
